newt_form_set_timer
newt_form_watch_fd
Newt Functions
PHP Manual

# newt_form_set_width

(PECL newt >= 0.1)

newt_form_set_width —

### Description

void newt_form_set_width ( resource `$form` , int `$width` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`form`

`width`

### Return Values

No value is returned.

newt_form_set_timer
newt_form_watch_fd
Newt Functions
PHP Manual